var SearchKey = new Array();
SearchKey[0]= new Array('17', '7', '0', '0', '0', '2', '0', '0', '0','');
SearchKey[1]= new Array('17', '690', '154', '130', '20', '238', '53', '45', '7','상권으로서의');
SearchKey[2]= new Array('17', '690', '501', '174', '20', '238', '173', '60', '7','교통중심지로서의');
SearchKey[3]= new Array('17', '722', '154', '66', '20', '249', '53', '23', '7','여의도');
SearchKey[4]= new Array('17', '722', '501', '66', '20', '249', '173', '23', '7','여의도');
SearchKey[5]= new Array('17', '814', '154', '88', '12', '281', '53', '30', '4','• 여의도인구');
SearchKey[6]= new Array('17', '814', '501', '256', '12', '281', '173', '88', '4','하루35만명의유동인구를가진여의도는');
SearchKey[7]= new Array('17', '837', '168', '293', '16', '289', '58', '101', '6','거주인구:34,000명(영등포구청2009년자료)');
SearchKey[8]= new Array('17', '839', '501', '311', '12', '289', '173', '107', '4','편리하면서도입체적인교통망을갖추고있습니다.');
SearchKey[9]= new Array('17', '863', '168', '301', '16', '298', '58', '104', '6','근무인구:125,000명(영등포구청2009년자료)');
SearchKey[10]= new Array('17', '863', '501', '281', '16', '298', '173', '97', '6','특히IFC몰은지하철5호선,9호선의환승역인');
SearchKey[11]= new Array('17', '889', '168', '170', '16', '307', '58', '59', '6','유동인구:350,000명/1일');
SearchKey[12]= new Array('17', '891', '501', '283', '12', '307', '173', '98', '4','여의도역에서바로연결되는큰장점을가지고');
SearchKey[13]= new Array('17', '917', '501', '60', '12', '316', '173', '21', '4','있습니다.');
SearchKey[14]= new Array('17', '921', '154', '148', '12', '318', '53', '51', '4','• 여의도의지역적특징');
SearchKey[15]= new Array('17', '947', '168', '279', '12', '327', '58', '96', '4','국회의사당이위치하고있으며보험과금융업');
SearchKey[16]= new Array('17', '953', '501', '208', '12', '329', '173', '72', '4','• 한강을가로지르는다리로연결');
SearchKey[17]= new Array('17', '971', '168', '266', '16', '335', '58', '92', '6','관련회사의23%,방송과매체관련회사의');
SearchKey[18]= new Array('17', '977', '515', '293', '16', '337', '178', '101', '6','(마포대교,원효대교,서강대교등총20개차선)');
SearchKey[19]= new Array('17', '997', '168', '240', '16', '344', '58', '83', '6','16%가자리하고있는중심상권입니다.');
SearchKey[20]= new Array('17', '1007', '501', '254', '14', '347', '173', '87', '5','• 버스환승센터에는총12개차선에매일');
SearchKey[21]= new Array('17', '1025', '168', '301', '12', '353', '58', '104', '4','하지만강남이나용산,종로와달리문화쇼핑공간');
SearchKey[22]= new Array('17', '1033', '515', '156', '16', '356', '178', '54', '6','128,000대의차량이통행');
SearchKey[23]= new Array('17', '1049', '168', '289', '16', '362', '58', '100', '6','이부족하여IFC몰의성장가능성이더욱크다고');
SearchKey[24]= new Array('17', '1065', '501', '212', '12', '367', '173', '73', '4','• 시내도심(광화문)으로연결되는');
SearchKey[25]= new Array('17', '1077', '168', '96', '12', '371', '58', '33', '4','할수있습니다.');
SearchKey[26]= new Array('17', '1089', '515', '200', '16', '376', '178', '69', '6','지하철5호선하루110만명이용');
SearchKey[27]= new Array('17', '1121', '501', '289', '12', '387', '173', '100', '4','• 강남중심(고속터미널,신논현)으로연결되는');
SearchKey[28]= new Array('17', '1145', '515', '198', '16', '395', '178', '68', '6','지하철9호선(2009년7월개통)');
SearchKey[29]= new Array('17', '1171', '515', '108', '16', '404', '178', '37', '6','하루20만명이용');
SearchKey[30]= new Array('17', '1201', '501', '309', '14', '414', '173', '107', '5','• 환승역인여의도역연간1,800만명의승객이용');
SearchKey[31]= new Array('17', '1227', '515', '110', '16', '423', '178', '38', '6','(하루5만명이용)');
SearchKey['load'] = true;
SearchProc();